{
  "format_version": "1.12",
  "minecraft:recipe_shapeless": {
    "description": {
      "identifier": "nicothekid:craft_x_bone_x_bone_pile_2"
    },
    "priority": 8,
    "tags": [
      "crafting_table"
    ],
    "ingredients": [
      {
        "item": "nicothekid:bone_pile_2"
      }
    ],
    "result": {
      "item": "minecraft:bone",
      "count": 2
    }
  }
}
